2021 New computer and need to install v1


Author
Message
Andrew Harper
Andrew Harper
StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)
Group: StrataFrame Users
Posts: 87, Visits: 3.3K
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Edhy Rijo
E
StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)
Group: StrataFrame Users
Posts: 2.4K, Visits: 23K
Andrew Harper - 8/15/2021
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Hi Andrew,

Please try this one:
http://www.progytech.com/downloads/StrataFrameSetup_v1.7.7.1.zip


Edhy Rijo

Andrew Harper
Andrew Harper
StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)
Group: StrataFrame Users
Posts: 87, Visits: 3.3K
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Hi Andrew,

Please try this one:
http://www.progytech.com/downloads/StrataFrameSetup_v1.7.7.1.zip
Thanks Edhy - your installer completed successfully.

I then double clicked on the VSIX file and got the same message as previously about missing prerequisites.
Is there a step I am missing between running your installer and clicking in the VSIX?
Do I need to activate Strataframe on the new computer prior to running the VSIX?

TIA, Andy


Edhy Rijo
E
StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)
Group: StrataFrame Users
Posts: 2.4K, Visits: 23K
Andrew Harper - 8/15/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Hi Andrew,

Please try this one:
http://www.progytech.com/downloads/StrataFrameSetup_v1.7.7.1.zip
Thanks Edhy - your installer completed successfully.

I then double clicked on the VSIX file and got the same message as previously about missing prerequisites.
Is there a step I am missing between running your installer and clicking in the VSIX?
Do I need to activate Strataframe on the new computer prior to running the VSIX?

TIA, Andy

Andrew,
I believe you are missing the MS SQL SMO libraries used by the DDT.
Go to this link:
https://www.microsoft.com/en-us/download/details.aspx?id=54279
Then look and download the following files:
ENU\x64\SharedManagementObjects.msi
ENU\x86\SharedManagementObjects.msi
ENU\x64\SQLSysClrTypes.msi
ENU\x86\SQLSysClrTypes.msi

You may only need to install the x64 versions first then try to run the VSIX.


Edhy Rijo

Andrew Harper
Andrew Harper
StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)
Group: StrataFrame Users
Posts: 87, Visits: 3.3K
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Hi Andrew,

Please try this one:
http://www.progytech.com/downloads/StrataFrameSetup_v1.7.7.1.zip
Thanks Edhy - your installer completed successfully.

I then double clicked on the VSIX file and got the same message as previously about missing prerequisites.
Is there a step I am missing between running your installer and clicking in the VSIX?
Do I need to activate Strataframe on the new computer prior to running the VSIX?

TIA, Andy

Andrew,
I believe you are missing the MS SQL SMO libraries used by the DDT.
Go to this link:
https://www.microsoft.com/en-us/download/details.aspx?id=54279
Then look and download the following files:
ENU\x64\SharedManagementObjects.msi
ENU\x86\SharedManagementObjects.msi
ENU\x64\SQLSysClrTypes.msi
ENU\x86\SQLSysClrTypes.msi

You may only need to install the x64 versions first then try to run the VSIX.


Hi Edhy,

1. I downloaded and installed the X64 versions and then reran the VSIX - same result, missing prerequisites.
2. I downloaded and installed the X86 versions and then reran the VSIX - same result, missing prerequisites.
3. I re-read forum message Topic33467 and installed the Addins and Extensibility DLLs into the GAC by running the 2019 Visual Studio command prompt as an administrator. Both DLLs were successfully added to the cache.
4. I reran the VSIX - same result, missing prerequisites.

Andy



Edited 3 Years Ago by Andrew Harper
Edhy Rijo
E
StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)
Group: StrataFrame Users
Posts: 2.4K, Visits: 23K
Andrew Harper - 8/16/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Hi Andrew,

Please try this one:
http://www.progytech.com/downloads/StrataFrameSetup_v1.7.7.1.zip
Thanks Edhy - your installer completed successfully.

I then double clicked on the VSIX file and got the same message as previously about missing prerequisites.
Is there a step I am missing between running your installer and clicking in the VSIX?
Do I need to activate Strataframe on the new computer prior to running the VSIX?

TIA, Andy

Andrew,
I believe you are missing the MS SQL SMO libraries used by the DDT.
Go to this link:
https://www.microsoft.com/en-us/download/details.aspx?id=54279
Then look and download the following files:
ENU\x64\SharedManagementObjects.msi
ENU\x86\SharedManagementObjects.msi
ENU\x64\SQLSysClrTypes.msi
ENU\x86\SQLSysClrTypes.msi

You may only need to install the x64 versions first then try to run the VSIX.


Hi Edhy,

1. I downloaded and installed the X64 versions and then reran the VSIX - same result, missing prerequisites.
2. I downloaded and installed the X86 versions and then reran the VSIX - same result, missing prerequisites.
3. I re-read forum message Topic33467 and installed the Addins and Extensibility DLLs into the GAC by running the 2019 Visual Studio command prompt as an administrator. Both DLLs were successfully added to the cache.
4. I reran the VSIX - same result, missing prerequisites.

Andy


Hi Andrew,

I believe you don't have my latest VSIX file.
Please download it from this link below, unzip it and follow the instructions in the ReadMe.txt file but use the Developer Command Prompt for VS 2019 instead..

http://www.progytech.com/downloads/SFv1_MicroFour_StrataFrame_Package_%206-20-2018.zip



Edhy Rijo

Andrew Harper
Andrew Harper
StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)StrataFrame User (164 reputation)
Group: StrataFrame Users
Posts: 87, Visits: 3.3K
Edhy Rijo - 8/16/2021
Andrew Harper - 8/16/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Hi Andrew,

Please try this one:
http://www.progytech.com/downloads/StrataFrameSetup_v1.7.7.1.zip
Thanks Edhy - your installer completed successfully.

I then double clicked on the VSIX file and got the same message as previously about missing prerequisites.
Is there a step I am missing between running your installer and clicking in the VSIX?
Do I need to activate Strataframe on the new computer prior to running the VSIX?

TIA, Andy

Andrew,
I believe you are missing the MS SQL SMO libraries used by the DDT.
Go to this link:
https://www.microsoft.com/en-us/download/details.aspx?id=54279
Then look and download the following files:
ENU\x64\SharedManagementObjects.msi
ENU\x86\SharedManagementObjects.msi
ENU\x64\SQLSysClrTypes.msi
ENU\x86\SQLSysClrTypes.msi

You may only need to install the x64 versions first then try to run the VSIX.


Hi Edhy,

1. I downloaded and installed the X64 versions and then reran the VSIX - same result, missing prerequisites.
2. I downloaded and installed the X86 versions and then reran the VSIX - same result, missing prerequisites.
3. I re-read forum message Topic33467 and installed the Addins and Extensibility DLLs into the GAC by running the 2019 Visual Studio command prompt as an administrator. Both DLLs were successfully added to the cache.
4. I reran the VSIX - same result, missing prerequisites.

Andy


Hi Andrew,

I believe you don't have my latest VSIX file.
Please download it from this link below, unzip it and follow the instructions in the ReadMe.txt file but use the Developer Command Prompt for VS 2019 instead..

http://www.progytech.com/downloads/SFv1_MicroFour_StrataFrame_Package_%206-20-2018.zip


THANKS EDHY ! ! !

The download from the link you provided installed both VS2017 and VS2019. Haven't been able to test thoroughly as yet but looking good so far.

Your help is much appreciated,

Andy







Edhy Rijo
E
StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)StrataFrame VIP (3.8K reputation)
Group: StrataFrame Users
Posts: 2.4K, Visits: 23K
Andrew Harper - 8/19/2021
Edhy Rijo - 8/16/2021
Andrew Harper - 8/16/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/15/2021
Andrew Harper - 8/15/2021
Edhy Rijo - 8/12/2021
Andrew Harper - 8/11/2021
Just bumping this message in the hope someone can help with missing pre-requisites.

Tia, Andy

Hi Andrew,
Sorry for the delay getting back to you. 
I am trying to upload my full custom setup which may have the prerequisites you may be missing.
Please try my setup first and then try installing the extension.

I couldn't upload the file, please try this link: http://www.progytech.com/downloads/StrataFrame_v1.7.7.1.zip

Hi Edhy,
Thanks for the response. I downloaded the file from the link you posted and extracted the exe from the zip.
When I run the exe I get the following display


I suspect that this may be an older version of your installer.
Best regards, Andy


Hi Andrew,

Please try this one:
http://www.progytech.com/downloads/StrataFrameSetup_v1.7.7.1.zip
Thanks Edhy - your installer completed successfully.

I then double clicked on the VSIX file and got the same message as previously about missing prerequisites.
Is there a step I am missing between running your installer and clicking in the VSIX?
Do I need to activate Strataframe on the new computer prior to running the VSIX?

TIA, Andy

Andrew,
I believe you are missing the MS SQL SMO libraries used by the DDT.
Go to this link:
https://www.microsoft.com/en-us/download/details.aspx?id=54279
Then look and download the following files:
ENU\x64\SharedManagementObjects.msi
ENU\x86\SharedManagementObjects.msi
ENU\x64\SQLSysClrTypes.msi
ENU\x86\SQLSysClrTypes.msi

You may only need to install the x64 versions first then try to run the VSIX.


Hi Edhy,

1. I downloaded and installed the X64 versions and then reran the VSIX - same result, missing prerequisites.
2. I downloaded and installed the X86 versions and then reran the VSIX - same result, missing prerequisites.
3. I re-read forum message Topic33467 and installed the Addins and Extensibility DLLs into the GAC by running the 2019 Visual Studio command prompt as an administrator. Both DLLs were successfully added to the cache.
4. I reran the VSIX - same result, missing prerequisites.

Andy


Hi Andrew,

I believe you don't have my latest VSIX file.
Please download it from this link below, unzip it and follow the instructions in the ReadMe.txt file but use the Developer Command Prompt for VS 2019 instead..

http://www.progytech.com/downloads/SFv1_MicroFour_StrataFrame_Package_%206-20-2018.zip


THANKS EDHY ! ! !

The download from the link you provided installed both VS2017 and VS2019. Haven't been able to test thoroughly as yet but looking good so far.

Your help is much appreciated,

Andy







Hi Andy,
Wow, I am super happy that this one worked for you.  There must have been an issue with the first VSIX you got. 
Since the forum was migrated I kind of lost track of what I've posted.

Edhy Rijo

GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Similar Topics

Reading This Topic

Login

Explore
Messages
Mentions
Search